## mozilla-noscript 1.9.9.69

=== debian/changelog ===
mozilla-noscript (1.9.9.69-1) unstable; urgency=low

  * New upstream release 
  * rename ./mozilla-noscript_%.orig.tar.gz rule to get-orig-source
  * Uses mozilla-devscripts and dh7
  * Uses flat directories instead of noscript.jar 
  * Switch to dpkg-source 3.0 (quilt) format
  * package chrome in flat directories

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 25 Apr 2010 19:48:20 +0200

mozilla-noscript (1.9.9.47-1) unstable; urgency=low

  * New upstream release. Closes: #565944
  * Removes merge conflict markers in noscript.js. Closes: #565943
  * Repack upstream tarball. Closes: #565948
  * Update debian/watch. Closes: #565957 
  * Store default preferences as configfile. Closes: #565945
  * Rename binary package to xul-ext-noscript. Closes: #569959
  * Thanks to Daniel Kahn Gillmor for his work.

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 16 Feb 2010 16:33:16 +0100

mozilla-noscript (1.9.9.27-1) unstable; urgency=low

  * New upstream renevier. Closes: #555927 
  * Add iceape 2.0 compatibility. Closes: #558269 

 -- Arnaud Renevier <arenevier@fdn.fr>  Mon, 28 Dec 2009 19:56:40 +0100

mozilla-noscript (1.9.8.7-1) unstable; urgency=low

  * New upstream release. Closes: #539404 
  * Add Firefox and Seamonkey compatibility. Closes: #531470

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 25 Aug 2009 23:38:17 +0200

mozilla-noscript (1.9.2.8-1) unstable; urgency=low

  * New upstream release. Closes: #502699, #510323

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 17 May 2009 23:07:35 +0200

mozilla-noscript (1.8.2.1-1) unstable; urgency=low

  * New upstream realease. 
  * Update Standards-Version to 3.8.1 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 07 Oct 2008 23:16:15 +0200

mozilla-noscript (1.6.9.3-1) unstable; urgency=low

  * New upstream release. It is compatible with firefox 3. Closes: #486023
  * Update Standards-Version to 3.8.0 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 19 Jun 2008 20:49:14 +0200

mozilla-noscript (1.6-1) unstable; urgency=low

  * New upstream release
  * Move packaging to a git repository.
  * Add target in debian/rules to generate .orig.tar.gz from upstream .xpi
    file.
  * convert debian/copyright to new machine-interpretable format.

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 15 Apr 2008 23:31:52 +0200

mozilla-noscript (1.4.9.5-1) unstable; urgency=low

  * New upstream release
  * Add alternative dependency to seamonkey-browser for Ubuntu.
  * set extensions.%UUID%.update.enabled to false to avoid unnecessary http
    request after iceweasel update.

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 13 Mar 2008 12:06:36 +0100

mozilla-noscript (1.2.9-1) unstable; urgency=low

  * New upstream release
  * Add alternative dependency to firefox to have an existing dependency on
    Ubuntu.

 -- Arnaud Renevier <arenevier@fdn.fr>  Fri, 11 Jan 2008 23:05:57 +0100

mozilla-noscript (1.1.9.6-1) unstable; urgency=low

  * New upstream release
  * Use new "Homepage:" field to specify upstream homepage. closes: #448466
  * Update Standards-Version to 3.7.3 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 18 Dec 2007 23:32:09 +0100

mozilla-noscript (1.1.7.2-1) unstable; urgency=low

  * New upstream release. closes: #447976

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 28 Oct 2007 10:14:26 +0100

mozilla-noscript (1.1.6.24-1) unstable; urgency=low

  * New upstream release
  * Do not create empty and useless directories. closes: #440396

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 04 Sep 2007 19:40:19 +0200

mozilla-noscript (1.1.6.03-1) unstable; urgency=low

  * New upstream release
  * Does not redirect on upstream author page after upgrade. closes: #433032

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 14 Jul 2007 11:29:30 +0200

mozilla-noscript (1.1.6.02-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 07 Jul 2007 18:26:33 +0200

mozilla-noscript (1.1.4.8.070602-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 07 Jun 2007 10:31:28 +0200

mozilla-noscript (1.1.4.8.070502-1) unstable; urgency=low

  * Initial release. (Closes: #411403)

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 17 May 2007 00:04:38 +0200
