=== debian/control ===
Source: mozilla-noscript
Section: web
Priority: optional
Maintainer: Arnaud Renevier <arenevier@fdn.fr>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), quilt (>= 0.46-7~)
Standards-Version: 3.8.4
Homepage: http://noscript.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/mozilla-noscript.git
Vcs-Git: git://git.debian.org/git/collab-maint/mozilla-noscript.git

Package: xul-ext-noscript
Architecture: all
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Replaces: mozilla-noscript (<< 1.9.9.47-1)
Breaks: mozilla-noscript (<< 1.9.9.47-1)
Enhances: ${xpi:Enhances}
Depends: ${misc:Depends}
Description: Javascript/plugins permissions manager for Iceweasel and Iceape
 This extension brings a powerful control over the way external scripts or
 embedded programs, such as Java or Flash, are loaded.
 .
 By blocking scripts and/or plugins, it improves security and disables annoying
 behaviours caused by malicious scripts. 
 .
 When a script is blocked, you are notified, and you can unblock a site or a
 page, either temporarily or permanently. You can then set a whitelist of
 trusted sites based on url or on domain name.

Package: mozilla-noscript
Architecture: all
Depends: xul-ext-noscript, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozilla-noscript to the new xul-ext-noscript package.
 You can remove it safely.
