=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://noscript.net/getit \
    https://secure.informaction.com/download/releases/noscript-([\d\.]+).xpi
