## mozilla-noscript 2.1.4

=== debian/changelog ===
mozilla-noscript (2.1.4-1) unstable; urgency=low

  * New upstream release. Closes: #643696 
  * Update Standards-Version to 3.9.2 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 02 Oct 2011 17:05:20 +0200

mozilla-noscript (2.1.1.2-1) unstable; urgency=low

  * New upstream release. Closes: #631956, #632440 

 -- Arnaud Renevier <arenevier@fdn.fr>  Mon, 04 Jul 2011 15:03:55 +0200

mozilla-noscript (2.0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Depends on iceape-browser, instead of iceape. Closes: #616287

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 19 Mar 2011 13:06:55 +0100

mozilla-noscript (2.0.9.8-1) unstable; urgency=low

  * New upstream release. Closes: #614147
  * Update Standards-Version to 3.9.1 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 27 Feb 2011 10:15:26 +0100
