=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arnaud Renevier <arenevier@fdn.fr>
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), quilt (>= 0.46-7~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://noscript.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mozilla-noscript.git
 Vcs-Git: git://git.debian.org/git/collab-maint/mozilla-noscript.git
@@ -15,7 +15,7 @@
 Replaces: mozilla-noscript (<< 1.9.9.47-1)
 Breaks: mozilla-noscript (<< 1.9.9.47-1)
 Enhances: ${xpi:Enhances}
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, iceweasel (>= 3.0) | iceape-browser (>= 2.0) | xulrunner-1.9.1 | xulrunner-1.9.2
 Description: Javascript/plugins permissions manager for Iceweasel and Iceape
  This extension brings a powerful control over the way external scripts or
  embedded programs, such as Java or Flash, are loaded.
