=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	unzip -a $< -d $${TARGET} && \
 	unzip -a $${TARGET}/chrome/noscript.jar -d $${TARGET}/chrome && \
 	rm -f $${TARGET}/chrome/noscript.jar && \
-	tar -czf $@ --transform "s,$${TARGET#/},mozilla-noscript-$(srcver)," $${TARGET}
+	tar -czf ../mozilla-noscript_$(srcver).orig.tar.gz --transform "s,$${TARGET#/},mozilla-noscript-$(srcver)," $${TARGET}
 
 refresh-patches: 
 	rm -rf debian/patches
