## mozilla-noscript 2.6.8.4

=== debian/changelog ===
mozilla-noscript (2.6.8.4-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 05 Nov 2013 13:33:08 +0100

mozilla-noscript (2.6.8.4-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.4
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2013 13:43:25 -0400

mozilla-noscript (2.6.8.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 15 Oct 2013 11:34:18 +0200

mozilla-noscript (2.6.8.2-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.2

 -- David Prévot <taffit@debian.org>  Thu, 03 Oct 2013 16:07:38 -0400

mozilla-noscript (2.6.8.1-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.1
  * Update developers information
  * Refresh upstream changelog
  * Refresh patch
  * Remove now useless versionning for mozilla-devscripts
  * Review description

 -- David Prévot <taffit@debian.org>  Sun, 22 Sep 2013 16:20:10 -0400

mozilla-noscript (2.6.7.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 27 Aug 2013 19:17:32 +0200

mozilla-noscript (2.6.7.1-1) unstable; urgency=low

  * Imported Upstream version 2.6.7.1.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 16 Aug 2013 11:04:35 +0200

mozilla-noscript (2.6.6.7-1) unstable; urgency=low

  * Imported Upstream version 2.6.6.7.
  * Fix Vcs-Git URL.
  * Reference the correct GPL version in debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 04 Jul 2013 18:24:29 +0200

mozilla-noscript (2.6.6.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 May 2013 16:15:16 +0200

mozilla-noscript (2.6.6.1-1) unstable; urgency=low

  * Imported Upstream version 2.6.6.1.
  * Refresh Debian patches.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 05 May 2013 20:39:06 +0200

mozilla-noscript (2.6.5.9-1) experimental; urgency=low

  * Imported Upstream version 2.6.5.9.
  * Refresh Debian patches.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 15 Mar 2013 18:57:23 +0000

mozilla-noscript (2.6.5.6-1) experimental; urgency=low

  * Imported Upstream version 2.6.5.6.
  * Include upstream changelog. (Closes: #579560)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 13 Feb 2013 11:04:37 +0000

mozilla-noscript (2.6.4.3-1) experimental; urgency=low

  [ Damyan Ivanov ]
  * control: make use of ${xpi:Breaks} and ${xpi:Depends} (Closes: #649027)

  [ Jérémy Bobbio ]
  * Remove transitional package mozilla-noscript. It was first released in
    Squeeze, so let's drop it for Jessie.
  * Remove upgrade logic for versions before 1.9.9.47-1 base on the same
    rationale.
  * Use debhelper 8 and recent mozilla-devscripts logic.
  * Use dh_installexamples for example configuration.
  * Add package configuration for git-buildpackage.
  * Keep the full list of whitelisted website out of README.Debian. Maintaince
    is tedious and doomed to fall out-of-sync. Let's only make a general
    statement instead.
  * Remove custom way to disable extension updates: they are disable in
    Iceweasel itself.
  * Replace obsolete debian/README.Debian-source by an up-to-date
    debian/README.source.
  * Reformat debian/copyright to machine readable format 1.0.
  * Imported Upstream version 2.6.4.3.
  * Update copyrights.
  * Add myself as an Uploader.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 27 Jan 2013 16:44:30 +0000

mozilla-noscript (2.6-1) experimental; urgency=low

  * hook xpi-repack to debian/watch
  * Imported Upstream version 2.6 (Closes: #650713)
  * update years of copyright
  * add information about BSD-licensed antlr.js
  * adopt for pkg-mozext (Closes: #692326)
  * update Vcs-* URLs to the new location
  * update patches to apply cleanly
  * drop quilt from B-D and dh. we use 3.0 (quilt) source format already
  * stop patching chrome.manifest during build
  * Standards-Version: 3.9.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Nov 2012 16:52:17 +0200
