=== debian/control ===
Source: mozilla-noscript
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.4
Homepage: http://noscript.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/noscript.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/noscript.git

Package: xul-ext-noscript
Architecture: all
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Depends: ${misc:Depends}, ${xpi:Depends}
Description: permissions manager for Iceweasel and Iceape
 This extension brings a powerful control over the way external scripts or
 embedded programs, such as Java or Flash, are loaded.
 .
 By blocking scripts and/or plugins, it improves security and disables annoying
 behaviours caused by malicious scripts.
 .
 When a script is blocked, you are notified, and you can unblock a site or a
 page, either temporarily or permanently. You can then set a whitelist of
 trusted sites based on URL or on domain name.
