=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	rm -f debian/xul-ext-noscript/usr/share/xul-ext/noscript/NoScript_License.txt
	rm -f debian/xul-ext-noscript/usr/share/xul-ext/noscript/GPL.txt

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog -O--buildsystem=xul_ext -O--parallel

refresh-upstream-changelog:
	(echo "[+] new feature, [x] bug fix, [-] removed feature, [=] repackaging or cosmetic change"; \
	 echo; \
	 wget -q -O- http://noscript.net/changelog | \
	 sed -n -e '/<pre id="changelog"/,/<\/pre>/p' | tail -n +2 | head -n -1) \
	> debian/upstream-changelog
