## mozilla-noscript 2.6.8.19

=== debian/changelog ===
mozilla-noscript (2.6.8.19-1~deb7u2) wheezy; urgency=medium

  [ David Prévot ]
  * Track Wheezy

  [ Kalle Olavi Niemitalo ]
  * Fix enumeration of scripts on iceweasel >= 35
    Backported from upstream 2.6.8.42rc1 (Closes: #797043)

 -- David Prévot <taffit@debian.org>  Thu, 27 Aug 2015 17:51:23 -0400

mozilla-noscript (2.6.8.19-1~deb7u1) wheezy; urgency=medium

  * Team upload                               
  * Use yui-compressor instead of node-uglify, since node-uglify is not
    available in stable
  * Upload compatible version with recent iceweasel to stable
    (Closes: #740539)

 -- David Prévot <taffit@debian.org>  Sun, 13 Apr 2014 18:24:37 -0400

mozilla-noscript (2.6.8.19-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.19, and upload to unstable
  * Refresh upstream changelog
  * Rebuild antlr.js from source

 -- David Prévot <taffit@debian.org>  Sun, 30 Mar 2014 16:07:50 -0400

mozilla-noscript (2.6.8.18~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.18~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 18:22:04 -0400

mozilla-noscript (2.6.8.17-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.17
  * Only track stable releases
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 18:12:28 -0400

mozilla-noscript (2.6.8.16-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.16, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 01 Mar 2014 07:15:12 -0300

mozilla-noscript (2.6.8.16~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.16~rc2, and upload to experimental
  * Refresh upstream changelog
  * Ship a non-JavaScript search provider (DuckDuckGo)
    Thanks to Daniel Kahn Gillmor (Closes: #739395)

 -- David Prévot <taffit@debian.org>  Mon, 24 Feb 2014 18:39:44 -0400

mozilla-noscript (2.6.8.15-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.15, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2014 14:05:33 -0400

mozilla-noscript (2.6.8.15~rc3-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.15~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2014 19:55:32 -0400

mozilla-noscript (2.6.8.15~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.15~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2014 15:09:35 -0400

mozilla-noscript (2.6.8.14-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.14
  * Refresh upstream changelog
  * Only track stable releases, and upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2014 15:07:14 -0400

mozilla-noscript (2.6.8.14~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.14~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 31 Jan 2014 09:25:55 -0400

mozilla-noscript (2.6.8.13-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.13
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 15:17:45 -0400

mozilla-noscript (2.6.8.12-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2014 13:25:52 -0400

mozilla-noscript (2.6.8.12~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12~rc2
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2014 08:09:05 -0400

mozilla-noscript (2.6.8.12~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12~rc1, and upload to experimental
  * Refresh upstream changelog
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2014 21:00:08 -0400

mozilla-noscript (2.6.8.11-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.11, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Jan 2014 11:24:36 -0400

mozilla-noscript (2.6.8.11~rc5-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.11~rc5

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2014 14:14:42 -0400

mozilla-noscript (2.6.8.10-1) unstable; urgency=medium

  * Team upload
  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.8.10
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2014 14:07:03 -0400

mozilla-noscript (2.6.8.10~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.10~rc1
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2014 12:16:36 -0400

mozilla-noscript (2.6.8.9-1) unstable; urgency=medium

  * Team upload
  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.8.9
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2014 11:57:45 -0400

mozilla-noscript (2.6.8.9~rc2-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases"
  * Imported Upstream version 2.6.8.9~rc2

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2013 12:17:02 -0400

mozilla-noscript (2.6.8.8-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.8

