=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
 %:
 	dh $@ --with xul-ext --buildsystem=xul_ext --parallel
 
+override_dh_auto_build:
+	yui-compressor -o \
+		chrome/noscript.jar!/content/noscript/antlr.js \
+		debian/antlr3-all.js
+	dh_auto_build -O--buildsystem=xul_ext -O--parallel
+
 override_dh_install:
+	dh_install -O--buildsystem=xul_ext -O--parallel
 	rm -f debian/xul-ext-noscript/usr/share/xul-ext/noscript/NoScript_License.txt
 	rm -f debian/xul-ext-noscript/usr/share/xul-ext/noscript/GPL.txt
