## mozilla-noscript 2.6.9.3

=== debian/changelog ===
mozilla-noscript (2.6.9.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.3, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 24 Oct 2014 16:42:45 -0400

mozilla-noscript (2.6.9.3~rc1-1) experimental; urgency=medium

  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.9.3~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 12:18:35 -0400

mozilla-noscript (2.6.9.2-1) unstable; urgency=medium

  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.9.2
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 12:12:48 -0400

mozilla-noscript (2.6.9.2~rc2-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.2~rc2, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2014 19:00:28 -0400

mozilla-noscript (2.6.9.1-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.1, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 14:19:10 -0400

mozilla-noscript (2.6.9.1~rc2-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.1~rc2, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 11 Oct 2014 20:34:01 -0400

mozilla-noscript (2.6.9-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Oct 2014 18:18:45 -0400

mozilla-noscript (2.6.9~rc3-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 19:20:41 -0400

mozilla-noscript (2.6.9~rc2-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9~rc2, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 17:39:35 -0400

mozilla-noscript (2.6.8.43-1) unstable; urgency=medium

  * Imported Upstream version 2.6.8.43
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 27 Sep 2014 21:12:49 -0400

mozilla-noscript (2.6.8.42-1) unstable; urgency=medium

  * Bump standards version to 3.9.6
  * Imported Upstream version 2.6.8.42, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 02:04:20 -0400

mozilla-noscript (2.6.8.42~rc1-1) experimental; urgency=medium

  * Imported Upstream version 2.6.8.42~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 17:20:48 -0400

mozilla-noscript (2.6.8.41-1) unstable; urgency=medium

  * Imported Upstream version 2.6.8.41, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 11 Sep 2014 18:19:33 -0400

mozilla-noscript (2.6.8.41~rc1-1) experimental; urgency=medium

  * Imported Upstream version 2.6.8.41~rc1, and upload to experimental
  * Revert "Strip away garbage from patch"
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 10 Sep 2014 13:06:11 -0400

mozilla-noscript (2.6.8.40-1) unstable; urgency=medium

  * Imported Upstream version 2.6.8.40, and upload to unstable
  * Refresh upstream changelog
  * Strip away garbage from patch

 -- David Prévot <taffit@debian.org>  Mon, 01 Sep 2014 22:15:57 -0400

mozilla-noscript (2.6.8.40~rc2-1) experimental; urgency=medium

  * Imported Upstream version 2.6.8.40~rc2
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 22:12:57 -0400

mozilla-noscript (2.6.8.40~rc1-1) experimental; urgency=medium

  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.40~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2014 12:30:39 -0400

mozilla-noscript (2.6.8.39-1) unstable; urgency=medium

  * Only track stable releases
  * Imported Upstream version 2.6.8.39
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2014 12:14:56 -0400

mozilla-noscript (2.6.8.38-1) unstable; urgency=medium

  * Add self to uploaders
  * Imported Upstream version 2.6.8.38, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 15:25:47 -0400

mozilla-noscript (2.6.8.38~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.38~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2014 22:58:55 -0400

mozilla-noscript (2.6.8.37-1) unstable; urgency=medium

  * Team upload
  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.8.37
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2014 22:42:05 -0400

mozilla-noscript (2.6.8.37~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.37~rc2
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 18 Aug 2014 11:55:15 -0400

mozilla-noscript (2.6.8.37~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.37~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 30 Jul 2014 10:16:08 -0400

mozilla-noscript (2.6.8.36-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.36
  * Refresh upstream changelog
  * Only track stable releases, and upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 30 Jul 2014 10:03:18 -0400

mozilla-noscript (2.6.8.36~rc1-1) experimental; urgency=medium

  * Team upload

