=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 8), mozilla-devscripts, yui-compressor
-Standards-Version: 3.9.5
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+           Jérémy Bobbio <lunar@debian.org>,
+           David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 8), mozilla-devscripts, node-uglify
+Standards-Version: 3.9.6
 Homepage: http://noscript.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/noscript.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/noscript.git
