=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@ --with xul-ext --buildsystem=xul_ext --parallel
 
 override_dh_auto_build:
-	yui-compressor -o \
+	uglifyjs -o \
 		chrome/noscript.jar!/content/noscript/antlr.js \
 		debian/antlr3-all.js
 	dh_auto_build -O--buildsystem=xul_ext -O--parallel
