=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
http://noscript.net/getit \
    https://secure.informaction.com/download/\w+/noscript-([\d\.\w]+).xpi \
    debian xpi-repack
