## mozilla-noscript 2.9.0.11

=== debian/changelog ===
mozilla-noscript (2.9.0.11-1~deb8u1) jessie; urgency=medium

  * Upload compatible version with recent Firefox in Jessie (Closes: #826896)

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2016 16:45:33 -1000

mozilla-noscript (2.9.0.11-1) unstable; urgency=medium

  * Drop Iceape and Iceweasel from description
  * Imported Upstream version 2.9.0.11
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 07 Apr 2016 15:21:06 -0400

mozilla-noscript (2.9.0.10-1) unstable; urgency=medium

  * Imported Upstream version 2.9.0.10
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 23 Mar 2016 21:27:43 -0400

mozilla-noscript (2.9.0.7-1) unstable; urgency=medium

  * Imported Upstream version 2.9.0.7
  * Refresh upstream changelog
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 23:29:12 -0400

mozilla-noscript (2.9.0.4-1) unstable; urgency=medium

  * Imported Upstream version 2.9.0.4
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 10:23:25 -0400

mozilla-noscript (2.9.0.3-1) unstable; urgency=medium

  * Imported Upstream version 2.9.0.3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 11:49:09 -0400

mozilla-noscript (2.9.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.9.0.2
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 22:14:28 -0400

mozilla-noscript (2.9-1) unstable; urgency=medium

  * Imported Upstream version 2.9
  * Refresh upstream changelog
  * Drop xpi-repack call
  * Provide a get-orig-source rule

 -- David Prévot <taffit@debian.org>  Fri, 01 Jan 2016 21:33:31 -0400

mozilla-noscript (2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.7
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2015 15:24:22 -0400

mozilla-noscript (2.6.9.39-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.39, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 10:45:59 -0400

mozilla-noscript (2.6.9.39~rc1-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.39~rc1, and upload to experimental
  * Refresh upstream changelog
  * Revert "Update to antlr.js new path"

 -- David Prévot <taffit@debian.org>  Sat, 24 Oct 2015 17:47:55 -0400

mozilla-noscript (2.6.9.38-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.38
  * Refresh upstream changelog
  * Update to antlr.js new path

 -- David Prévot <taffit@debian.org>  Sat, 24 Oct 2015 17:27:02 -0400

mozilla-noscript (2.6.9.36-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.36
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 16:21:35 -0400

mozilla-noscript (2.6.9.34-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.34
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 10:52:15 +0200

mozilla-noscript (2.6.9.30-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.30, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2015 10:42:30 -0400

mozilla-noscript (2.6.9.30~rc3-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.30~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Jul 2015 11:38:22 -0400

mozilla-noscript (2.6.9.30~rc1-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.30~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 02 Jul 2015 10:35:34 -0400

mozilla-noscript (2.6.9.29-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.29
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 01 Jul 2015 14:53:22 -0400

mozilla-noscript (2.6.9.27-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.27
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Jun 2015 15:33:57 -0400

mozilla-noscript (2.6.9.26-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.26
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 16:27:20 -0400

mozilla-noscript (2.6.9.25-1) unstable; urgency=medium

  * Imported Upstream version 2.6.9.25
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 18:46:04 -0400

mozilla-noscript (2.6.9.23-1) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Add amo source to watch file
  * Imported Upstream version 2.6.9.23
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 22 May 2015 19:24:54 -0400

mozilla-noscript (2.6.9.23~rc3-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.23~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 22 May 2015 09:04:22 -0400

mozilla-noscript (2.6.9.23~rc2-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.23~rc2
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 20:16:15 -0400

mozilla-noscript (2.6.9.23~rc1-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.23~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 13:13:34 -0400

mozilla-noscript (2.6.9.22-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.22
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 21 Apr 2015 12:57:57 -0400

mozilla-noscript (2.6.9.21-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.21
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Apr 2015 21:35:30 -0400

mozilla-noscript (2.6.9.20-1) experimental; urgency=medium

  * Imported Upstream version 2.6.9.20
  * Refresh upstream changelog


