=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jérémy Bobbio <lunar@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts, node-uglify
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://noscript.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/noscript.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/noscript.git
@@ -18,7 +18,7 @@
 Breaks: ${xpi:Breaks}
 Enhances: ${xpi:Enhances}
 Depends: ${misc:Depends}, ${xpi:Depends}
-Description: permissions manager for Iceweasel and Iceape
+Description: permissions manager for Firefox
  This extension brings a powerful control over the way external scripts or
  embedded programs, such as Java or Flash, are loaded.
  .
