=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 	 wget -q -O- http://noscript.net/changelog | \
 	 sed -n -e '/<pre id="changelog"/,/<\/pre>/p' | tail -n +2 | head -n -1) \
 	> debian/upstream-changelog
+
+get-orig-source:
+	uscan --compression xz
