## mozilla-noscript 2.9.0.14

=== debian/changelog ===
mozilla-noscript (2.9.0.14-1) unstable; urgency=medium

  * New upstream version 2.9.0.14
  * Refresh upstream changelog
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Mon, 31 Oct 2016 15:12:24 -1000
