=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jérémy Bobbio <lunar@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts, node-uglify
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://noscript.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/noscript.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/noscript.git
