=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/noscript/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/noscript_security_suite-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+\.xpi\?src=dp-btn-\w+
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
http://noscript.net/getit \
https://secure.informaction.com/download/\w+/noscript-([\d\.\w]+).xpi
