## mozilla-noscript 10.1.9.6

=== debian/changelog ===
mozilla-noscript (10.1.9.6-2) unstable; urgency=medium

  * Team upload.
  * Remove obsolete file in source packaging.
  * Force rebuild against mozilla-devscripts 51 for less strict dependencies.

 -- Ximin Luo <infinity0@debian.org>  Mon, 24 Sep 2018 23:15:50 -0700

mozilla-noscript (10.1.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #882287)
  * Use dh_webext instead of dh_xul-ext.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Sat, 22 Sep 2018 23:25:18 -0700

mozilla-noscript (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 17 Nov 2017 16:14:39 -1000

mozilla-noscript (5.1.5-1) unstable; urgency=medium

  * New upstream version 5.1.5, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 13 Nov 2017 07:27:58 +1300

mozilla-noscript (5.1.4~rc1-1) experimental; urgency=medium

  * Upload RC to experimental
  * New upstream version 5.1.4~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2017 15:14:29 -1000

mozilla-noscript (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2017 15:09:49 -1000

mozilla-noscript (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * Refresh upstream changelog
  * Update to antlr.js new path
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 14 Oct 2017 17:32:11 -1000

mozilla-noscript (5.0.10-1) unstable; urgency=medium

  * New upstream version 5.0.10
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2017 11:21:25 -1000

mozilla-noscript (5.0.9-1) unstable; urgency=medium

  * Fix bug number in previous changelog entry
  * New upstream version 5.0.9
  * Update Standards-Version to 4.1.0
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 10:50:33 -1000

mozilla-noscript (5.0.8.1-1) unstable; urgency=medium

  * New upstream version 5.0.8.1 (Closes: #865279)
  * Refresh upstream changelog
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Sat, 05 Aug 2017 11:42:03 -0400
